@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #D8D8D8; }.wind-bg { background: url(_src/sc562a/h_Gradation05.jpg) repeat-y center top; }

#bk604 { background: url(_src/sc197/Bias18.gif) repeat; }#bk605 { background: url(_src/sc701/Bias07.gif) repeat; }
